body.support form {
    display: flex;
    margin-bottom: 5em;
}

body.support form textarea {
    width: 75%;
    height: 10em;
    margin: auto;
    justify-content: center;

}

body.support form button[type=submit] {
    margin-top: 9em;
    height: 26px;
}

body.support .faq {
    margin-top: 40px;
}


body.support .faq h2 {
    font-size: 28px;
}

dd {
    margin: 0;
    padding: 1em 1em 0 1em;
    border: 1px orange solid;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: none;
}

dt {
    margin: 0 0 3em;
    padding: 2em 1em 1em 1em;
    border: 1px orange solid;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
}


dd::before {
    content: "Q:";
    margin-right: 1em;
    font-size: 120%;
    font-weight: bold;
    color: rgba(30,87,153,1);
}

/*dd::after {
    content: "\A\A";
    white-space: pre;
}*/

dt::before {
    content: "A:";
    margin-right: 1em;
    font-size: 120%;
    font-weight: bold;
    color: rgba(30,87,153,1);
}
